The next() method

- « EmptyIterator::key

- EmptyIterator::rewind »

- PHP Manual
- EmptyIterator
- The next() method

# EmptyIterator::next

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

EmptyIterator::next — The next() method

### Description

public EmptyIterator::next(): void

No operation, nothing to do.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.